/*
* {
    padding: 0;
    margin: 0;
}
*/
html {
    height: 100%;
}
body {
    min-height: 100%;
    min-height: 100vh;
}
* {
    box-sizing: border-box;
}
:root {
   --bg-1: rgb(2, 8, 25);
   --bg-2: rgb(11, 40, 64);
   --bg-3: rgb(14, 50, 77);
    --s-dynamic-background: #000212;
    --s-primary-900: #0c4a6e;
    
   --max-width: 1200px;
}
body, div.application {
    padding: 0;
    margin: 0;
    width: 100%;
}
body {
    font-family: sans-serif;
    color: rgb(210,210,210);
    background: var(--s-dynamic-background);
    width: 100%;
}
div.application {
    background: var(--s-dynamic-background);
    /*--s-dynamic-background: #19236f;*/
    /*padding: 0 4px;*/
}
.background-gradient[data-v-a1c27112] {
    min-height: 256px;
    background-image: linear-gradient(var(--s-primary-900),transparent);
    background-size: 100% 256px;/**/
    background-size: 100% 222px;
    background-repeat: no-repeat;
    /*padding: 0 4px;*/
}

main nav {
    max-width: var(--max-width);
    width: var(--max-width);
    width: 100%;
    margin: 0 auto;
    /*text-align: center;*/
    line-height: 2.75;
}
nav span.menu-item-wrapper {
    display: inline-block;
    min-width: 100px;
    font-weight: bold;
    text-shadow: 1px 1px 20px #5c6774;
    text-shadow: 1px 1px 20px #a6c3e6;
    text-shadow: 1px 1px 10px #a6c3e6;
    text-shadow: 1px 1px 10px #536d8d;
    text-shadow: 0px 1px 5px #536d8d;
    
}
nav span.selected {
    border-bottom: aliceblue 2px solid;
    color: rgb(212 233 244);
}

main .content {
    max-width: var(--max-width);
    width: var(--max-width);
    margin: 0 auto;
    position: relative;
    top: 30px;
    padding-top: 4px;
}
img {
    border: 1px solid steelblue;
    border: 1px solid #c7baa3;
    border: 1px solid #093a62;
    border-width: 4px;
    padding: 1px;
    padding: 3px;
    box-sizing: content-box;
}
h1, h2 {
    color: cornsilk;
    color: #fffae7;
    position: relative;
}
h1 {
    /*top: -2.2em;*/
    top: -2.75em;
    left: 2.1em;
    text-shadow: 0 0 2px black, 0 0 2px black, 1px 1px 4px mediumblue, 1px 1px 15px #010182;
    text-shadow: 0 0 2px black, 0 0 2px black, 1px 1px 4px mediumblue, 1px 1px 15px #012a82;
    text-shadow: 0 0 2px black, 0 0 2px black, 1px 1px 2px #003bcd, 1px 1px 15px #014482;
}
.hide, .no-display {
    display: none;
}